hadoop-common-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Wiki <wikidi...@apache.org>
Subject [Lucene-hadoop Wiki] Update of "AmazonEC2" by TomWhite
Date Thu, 13 Sep 2007 08:39:54 GMT
Dear Wiki user,

You have subscribed to a wiki page or wiki category on "Lucene-hadoop Wiki" for change notification.

The following page has been changed by TomWhite:
http://wiki.apache.org/lucene-hadoop/AmazonEC2

The comment on the change is:
Don't recommend using Java 5 when building an AMI (Java 6 is currently better).

------------------------------------------------------------------------------
       * When creating an AMI, `HADOOP_VERSION` is used to select which version of Hadoop
to download and install from http://www.apache.org/dist/lucene/hadoop/.
       * Change `S3_BUCKET` to be a bucket you own that you want to store the Hadoop AMI in.
     * Java variables
-      * `JAVA_BINARY_URL` is the download URL for a Sun JDK. Visit the [http://java.sun.com/javase/downloads/index_jdk5.jsp
Sun Java 5 downloads page] and get the URL for the JDK (not JRE) labelled "Linux self-extracting
file".
+      * `JAVA_BINARY_URL` is the download URL for a Sun JDK. Visit the [http://java.sun.com/javase/downloads/index.jsp
Sun Java downloads page], select a recent stable JDK, and get the URL for the JDK (not JRE)
labelled "Linux self-extracting file".
       * `JAVA_VERSION` is the version number of the JDK to be installed.
     * All other variables should be set as above.
   * Type {{{

Mime
View raw message